Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
eclipse_installer [Le 28/10/2015, 18:11]
mvvvv
eclipse_installer [Le 20/01/2018, 22:21] (Version actuelle)
philivy [IDE : Eclipse Installer]
Ligne 1: Ligne 1:
-{{tag>Precise ​Trusty ​Vivid Wily programmation IDE Java JavaScript GJS Gtk Gnome}}+{{tag>​Trusty ​Xenial ​programmation IDE Java Gnome}}
  
  
Ligne 12: Ligne 12:
 {{ :​eclipse:​oomph.png?​nolink&​400 |}} {{ :​eclipse:​oomph.png?​nolink&​400 |}}
  
-Nous verrons dans cette page comment il peut être  utilisé pour créer un environnement de développement ​[[Gnome GJS]].+Nous verrons dans cette page comment il peut être  utilisé pour créer un environnement de développement Gnome GJS. 
 + 
 + 
 +Remarque :  
 + 
 +Problème d'​installation code erreur java 11 avec Lubuntu (  ) : Ubuntu LXDE dans le fichier eclipse-inst.ini,​ il faut modifier le paramètre  
 + 
 +--launcher.GTK_version 
 +
 +par  
 +--launcher.GTK_version 
 +
 + 
  
 ===== Installation d'​Eclipse Installer===== ===== Installation d'​Eclipse Installer=====
  • eclipse_installer.1446052281.txt.gz
  • Dernière modification: Le 28/10/2015, 18:11
  • par mvvvv